{
  "info": {
    "title": "The Lovely Gorgon Sisters",
    "releaseDate": "2024-03-20",
    "shortdescription": "Bullying the two sisters that in turn bully her Nee-san - what could go wrong (or right)?",
    "releaseNumber": 3
  },
  "quests": [
    {
      "questTitle": "The Lovely Gorgon Sisters",
      "description": "Bullying the two sisters that in turn bully her Nee-san - what could go wrong (or right)?",
      "data": [
        {
          "title": "Ibuki 2T",
          "link": "https://www.youtube.com/watch?v=nXqrqBPpMik",
          "date": "2024-03-20",
          "servant": "299",
          "turns": "2T",
          "runner": "inv4der"
        },
        {
          "title": "Summer Illya 2T",
          "link": "https://www.youtube.com/watch?v=n9r7K8762ck",
          "date": "2024-03-28",
          "servant": "286",
          "turns": "2T",
          "runner": "zoropp"
        },
        {
          "title": "Romulus 2T",
          "link": "https://www.youtube.com/watch?v=gOID1sTtcVI",
          "date": "2024-03-28",
          "servant": "280",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Melusine 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=_UThC-CN6do",
          "date": "2024-03-20",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "Hentai Daddi"
        },
        {
          "title": "Melusine 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=sDuE9IZQ7Ok",
          "date": "2024-03-20",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Nero Caster 2T",
          "link": "https://twitter.com/LutrecTA/status/1772372664838963480",
          "date": "2024-03-25",
          "servant": "175",
          "turns": "2T",
          "runner": "Lutrec"
        },
        {
          "title": "Arjuna Alter 2T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=2GczluPBHcc",
          "date": "2024-03-20",
          "servant": "247",
          "turns": "2T",
          "runner": "Akise"
        },
        {
          "title": "Arjuna Alter 2T (16 Cost)",
          "link": "https://www.youtube.com/watch?v=ly6DVlDfcXY",
          "date": "2024-03-28",
          "servant": "247",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=z7AzI8SGTv8",
          "date": "2024-03-20",
          "servant": "309",
          "turns": "2T",
          "runner": "First_TLN"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=Dm2oe-QbK04",
          "date": "2024-03-20",
          "servant": "309",
          "turns": "2T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=nBwl3M77GF8",
          "date": "2024-03-21",
          "servant": "309",
          "turns": "2T",
          "runner": "Gorgeous P."
        },
        {
          "title": "Morgan 2T (20 Cost)",
          "link": "https://www.youtube.com/watch?v=rwGo5R9DP3A",
          "date": "2024-03-21",
          "servant": "309",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "Morgan 2T (16 Cost)",
          "link": "https://www.youtube.com/watch?v=fQiE5xc2Dv8",
          "date": "2024-03-23",
          "servant": "309",
          "turns": "2T",
          "runner": "Volcanicz"
        },
        {
          "title": "Tamamo Cat 2T",
          "link": "https://www.youtube.com/watch?v=nE3mNXVQC04",
          "date": "2024-03-29",
          "servant": "58",
          "turns": "2T",
          "runner": "Requiem"
        },
        {
          "title": "Maou Nobu 2T (NoCE)",
          "link": "https://www.youtube.com/watch?v=hzmKa2vrgAk",
          "date": "2024-03-25",
          "servant": "250",
          "turns": "2T",
          "runner": "Sigrdrífa"
        },
        {
          "title": "Summer Kama 2T",
          "link": "https://www.youtube.com/watch?v=axPQJS41hos",
          "date": "2024-03-20",
          "servant": "321",
          "turns": "2T",
          "runner": "Kamager III"
        },
        {
          "title": "Kingprotea 2T",
          "link": "https://www.youtube.com/watch?v=wH6ItkkT5wM",
          "date": "2024-03-20",
          "servant": "238",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Summer BB 2T",
          "link": "https://www.youtube.com/watch?v=1xNZTeC-lzY",
          "date": "2024-03-29",
          "servant": "220",
          "turns": "2T",
          "runner": "zoropp"
        },
        {
          "title": "Koyanskaya of Darkness 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=02utpNgpwTI",
          "date": "2024-03-23",
          "servant": "334",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Voyager 2T",
          "link": "https://www.youtube.com/watch?v=JHTWwb8L0J0",
          "date": "2024-03-21",
          "servant": "281",
          "turns": "2T",
          "runner": "Kamager III"
        },
        {
          "title": "Sigurd 3T",
          "link": "https://www.youtube.com/watch?v=2WV4nB45Mx0",
          "date": "2024-03-22",
          "servant": "213",
          "turns": "3T",
          "runner": "ProbablyAParrot"
        }
      ]
    }
  ]
}
